The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Addon script vulnerability notification

Discussion in 'cPanel Developers' started by pdstein, Jul 7, 2006.

  1. pdstein

    pdstein Active Member

    Joined:
    Apr 14, 2005
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    6
    Is there some way to receive notification when an addon script or one of the scripts listed in cpanel in the "CGI Scripts" section has a security vulnerability and when there is an update available? It would be a lot more efficient of there to be a central notification system rather than for all cPanel users to have to monitor all addon scripts themselves.

    I'm going to post the same question over on the Fantastico forums, because the same situation exists with scripts installed through Fantastico and a central notification system would be helpful there as well.
     
Loading...

Share This Page